body {
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  background: #031200 url("https://eggramen.neocities.org/other/more/another cairovercoat one.png") fixed;
	
	color: #101000}
	
a {
  color: #0d8500;}

.main { border-radius: 5px;
  background: #fefefe;
  border: 1px solid #0d8500;
  width: 500px;
  margin-left:400px;
  padding:15px;
  margin-top: 20px;
  margin-bottom:25px;
  }
  
.sidebar-left {
  background: #fefefe;
  border: 1px solid #0d8500;
  width: 250px;
  margin-left:75px;
  padding:15px;
  margin-top:-25px;
  min-height:100%;
  position:fixed;
  overflow:auto;
  text-align:center;
  }
  
.buttons {
  list-style-type:none;
  padding:3px;
  }
  
.button { border-radius: 5px;
  border: 1px solid green;
  padding: 10px;
  margin:5px;
  margin-top:10px;
  margin-bottom:10px;
  }
  
.sideimage { /*optional*/
  max-width:1px;
  right: 30px;
  bottom:-20px;
  position: fixed;
  }